.u-section-1 .u-sheet-1 {
  min-height: 1327px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 30px auto 60px;
}

.u-section-1 .u-form-1 {
  height: 262px;
  width: 369px;
  margin: 222px auto 0;
}

.u-section-1 .u-input-1 {
  border-style: dotted;
  --radius: 19px;
}

.u-section-1 .u-input-2 {
  border-style: dotted;
  --radius: 19px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: dotted;
  --radius: 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 264px;
  }

  .u-section-1 .u-form-1 {
    width: 570px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 337px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}